
	[currency]
	{name of currency}
	{count of decimals}

	[coin]
	{o3d-filename}
	{value}

	[bill]
	{o3d-filename}
	{value}	
		


[currency]
Berlin147_Karte
2

[bill]
Volksbank.o3d
4.0

[bill]
Sparkasse.o3d
4.0

[bill]
DKB.o3d
4.0

[bill]
Visa_schwarz.o3d
4.0

[bill]
Visa_gold.o3d
4.0